"As the weather grew colder..." = "Naarmate het kouder werd...";
"On the First Day of Fall..." = "Op de eerste herfstdag...";
"But that's not all..." = "Maar dat is niet alles...";
"Date Here" = "Datum hier";
"Tex here text here text here..." = "Text hier tekst hier tekst hier...";
"Text here text here text here..." = "Text hier tekst hier tekst hier...";
"The smell of fall in the air..." = "De geur van herfst in de lucht...";
"Name Here" = "Naam hier";
"Your words here..." = "Uw woorden hier...";
"The months moved on..." = "De maanden gingen voorbij...";
"Fall into Autumn..." = "Bij het begin van de herfst...";
"But then..." = "Maar dan...";
